
Figure - Bug #117495
【IOVDEV-20378】【IOV测试】【VC1】【SORP】【副屏】【实车341】副屏调节媒体音量，音量条出现跳变
2023-04-14 14:51 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0066.C101��副屏版本：0086

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 副屏版本：0094

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: ST Root cause: 音量值更新逻辑问题。

Description

【前提条件】

实车341

【操作步骤】

1.副屏点击设置-点击调节媒体音量

【实际结果】

媒体音量条出现跳变

【期望结果】

正常调节音量，音量条无异常

【时间】

4月5号 14:11

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-14 14:56 - 物联网测试组_TSCD 王维

- File 音量跳变.txt added

#2 - 2023-04-17 14:43 - 物联网测试组_TSCD 王维

- Status changed from New to ASSIGNED

#3 - 2023-04-18 17:29 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD FW-程天颖

Hi 天颖

■ 现状

1. 我们尝试复现了该现象，在现象复现时，音量的设定和中控的回复都没有超时，音量设定没有问题；
2. 我们尝试将超时机制去掉进行验证，该问题依然会复现；

综上所述，该问题可能和UI显示有关，麻烦继续分析，谢谢

#4 - 2023-04-19 11:17 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#5 - 2023-04-19 13:58 - CD FW-廖涛

- Category changed from AUDIO-FW to CD-FW

#6 - 2023-04-21 18:03 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

195083 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix volume adjust loopback problem.revert commit https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157548TC-RID:

1201-0201805IssueID: TS-R-BUG-117495Change-Id: I2907c7c6b8c1154fe53b6574bc4121180b8b8117

#7 - 2023-04-21 18:11 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-21

- Root cause set to 音量值更新逻辑问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

音量值更新逻辑问题。

■ Next action

测试验证。

#8 - 2023-04-25 14:03 - 物联网测试组_TSCD 王维

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from RESOLVED to NEED_INFO

- Verified Version set to 副屏版本：0094

#9 - 2023-05-17 16:06 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED
验证版本：

副屏0100

中控0080

#10 - 2023-05-17 16:06 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#11 - 2023-05-17 16:06 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

媒体音量.mp4 2.45 MB 2023-04-14 物联网测试组_TSCD 王维

音量跳变.txt 2.41 MB 2023-04-14 物联网测试组_TSCD 王维
